<?
/*
* ===========================================*
* 项目: Ourplus网站流量统计分析系统*
* 版本: Bate1*
* 开发: 看海*
* ===========================================*
* Copyright (c) 2004 - 2005*
* 主页: http://stat.ourplus.com*
* 信箱: fantasysisky@hotmail.com*
* 版权信息: 本软体为共享软体(shareware)提供个人网站免费使用，
                作者看海 (stat.ourplus.com) 保留全部权力，受相关法律和国际
				公约保护，请勿非法修改、转载、散播，或用于其他赢利行为，
				并请勿删除版权声明。*
* ===========================================*
*/
	$Conn = @mysql_connect( DB_HOSTNAME, DB_USERNAME, DB_PASSWORD );
	if( ! $Conn )
	{
		echo "连接数据库失败,请在 include.inc/config.inc.php 中正确配置数据库信息!";
		exit;
	}
	if( !mysql_select_db( DB_DATABASE, $Conn ) )
	{
		echo '数据库' . DB_DATABASE . '不存在,请在 include.inc/config.inc.php 中正确配置数据库信息!';
		exit;
	}
?>